<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_WHOSONLINE_NAME","Whos Online");
define("_MI_WHOSONLINE_DESC","Displays the current online users in a block.");
define("_MI_WHOSONLINE_BNAME1","Whos Online Block");

define("_MB_WHOSONLINE_TITLE1","Who's Online");
define("_MB_WHOSONLINE_GUESTS","%s: Guest (s)");
define("_MB_WHOSONLINE_MEMBERS","%s: Member (s)");
define("_MB_WHOSONLINE_URLAS","Connected as: <b>%s</b>");
define("_MB_WHOSONLINE_LASTSEEN", "Last Saw:");
define("_MB_WHOSONLINE_MORE","more...");
define("_MB_WHOSONLINE_URAU","You are %s.");
define("_MB_WHOSONLINE_RNOW","Register Now.");
define("_MB_WHOSONLINE_CURU","Registered users online:");
define("_MB_WHOSONLINE_DAYS","%s Days");
define("_MB_WHOSONLINE_1DAY","1 Day");
define("_MB_WHOSONLINE_HRS"," %s Hours");
define("_MB_WHOSONLINE_1HR"," 1 Hour");
define("_MB_WHOSONLINE_MINS"," %s Mins");
define("_MB_WHOSONLINE_1MIN"," 1 Min");
define("_MB_WHOSONLINE_AGO"," Ago");
define("_MB_WHOSONLINE_MDAYS","Max number of days ago");
define("_MB_WHOSONLINE_MMEM","Max number of members to show");
define("_MB_WHOSONLINE_SLAST","Show last seen users");
?>